extends layout

block content
  .main.container.clearfix
    .row
      .col-md-8.col-md-offset-2
        h4.display-5
           p Welcome #{userInfo.name} to TODO-APP About Page!
           p Email : #{userInfo.email}